from django.core.management.base import BaseCommand
from lyrics.models import Album, Artista, Song

class Command(BaseCommand):
    def handle(self, *args, **options):
        Album.objects.all().delete()
        Artista.objects.all().delete()
        Song.objects.all().delete()
